Ubiquiti UniFi Video CVE-2016-6914 Local Privilege Escalation Vulnerability

Bugtraq ID: 102278
Class: Design Error
CVE: CVE-2016-6914
Remote: No
Local: Yes
Published: Dec 22 2017 12:00AM
Updated: Dec 22 2017 12:00AM
Credit: Julien Ahrens from RCE Security.
Vulnerable: Ubiquiti Networks UniFi 3.7.3
Ubiquiti Networks UniFi 3.7
Ubiquiti Networks UniFi 3.2.2
Ubiquiti Networks UniFi 3.2.1
Not Vulnerable: Ubiquiti Networks UniFi 3.8


 

Privacy Statement
Copyright 2010, SecurityFocus